<?php

namespace nota\models;

use Yii;

class SettingPdf extends \yii\db\ActiveRecord
{
    public static function getDb() {
        return Yii::$app->get('dbnota'); 
    }

    public static function tableName()
    {
        return 'setting_pdf';
    }

    public function rules()
    {
        return [
            [['paper_size','orientation'],'required'],
            [['margin_top','margin_bottom','margin_left','margin_right'],'integer'],
            [['show_logo'],'boolean'],
            [['header_text','footer_text'],'safe'],
        ];
    }
}

